* {
margin:0;
padding:0;
}

html {
height:100.05%;
}

body {
background:url('../img/gfx/bg_allcontent2.jpg') repeat-y top center #4F514E;
font:11px Arial, Helvetica, sans-serif;
padding:190px 0 0;
}

* html body {
text-align:center;
}


td {
vertical-align:top;
font-size:11px;
}

th {
vertical-align:top;
text-align:left;
font-size:11px;
}

ul,li {
list-style-type:none;
}

a {
text-decoration:none;
}

a:hover {
text-decoration:underline;
}

sup,
sub {
height:0;
line-height:1;
vertical-align:baseline;
position: relative;

}

sup {
bottom:1ex;
}

sub {
top:.5ex;
}

#allcontent {
height:100%;
width:884px;
margin-left:auto;
margin-right:auto;
}

#head {
position:absolute;
background:url('/fileadmin/templates/img/gfx/3a-composites-logo.png') no-repeat 725px 30px #fff;
top:0;
width:839px;
padding:34px 22px 0;
}

* html #head {
width:auto;
}

#logo {
margin-bottom:40px;
}

/* Sprachmenu */
#langmenu {
width:134px;
position:relative;
float:right;
right:-1px;
top:-20px;
}

* html #langmenu {
right:3px;
}

#langmenu li,#langmenu a {
width:30px;
height:17px;
}

#langmenu li {
background:#c8d6ec;
display:inline-block;
text-align:center;
padding-top:3px;
margin-left:-3px;
font-size:11px;
}

* html #langmenu li {
padding-top:2px;
display:inline;
width:38px;
height:20px;
margin-left:0;
}

#langmenu .act {
background:#003399;
color:#fff;
}

#langmenu a {
color:#000;
}

#slogan {
position:relative;
top:-12px;
}

/* Hauptmenu */
#main-menu {
width:736px;
height:20px;
float:left;
font-size:13px;
list-style:none;
background:url(../img/gfx/main-menu.png) no-repeat -18px -1px;
padding-left:22px;
}

#main-menu li {
float:left;
list-style-type:none;
}

#main-menu li img {
vertical-align:middle;
}

#main-menu a {
font-size:13px;
color:#7b8ea0;
display:inline-block;
}

* html #main-menu a {
display:inline;
}

/* Rechte Spalte */
#general-menu {
float:right;
width:115px;
position:relative;
right:23px;
font-weight:bold;
color:#FFF;
font-size:11px;
padding:0 10px;
}

* html #general-menu {
width:135px;
}

/* xxxx */
#general-menu .searchbox input,.searchbox input {
width:82px;
font-size:13px;
border:1px solid #000;
padding:0 0 0 3px;
}

#general-menu .searchbox input.send {
width:25px;
font-size:11px;
position:relative;
top:1px;
height:18px;
margin:0 0 0 3px;
}

* html #general-menu .searchbox input.send {
top:1px;
height:19px;
}

#general-menu .line {
border:1px solid #000;
border-width:1px 0 0;
margin:20px 0;
}

#general-menu a.active {
color:#004494;
font-weight:bold;
}

/* Inhalts-Wrapper */
#sub-menu,#content,#general-menu {
margin-top:20px;
}

/* Untermenu */
#sub-menu {
display:block;
width:148px;
float:left;
z-index:1;
padding-left:30px;
font-size:13px;
}

#sub-menu div {
width:1px;
border:1px solid #E8E9EB;
}

#sub-menu ul li {
color:#000;
font-size:11px;
font-weight:bold;
margin:0 0 15px;
}

#sub-menu ul li a {
color:#000;
font-weight:normal;
}

#sub-menu ul li.act a {
font-weight:bold;
}

/* Startseite*/
#sub-menu h2 {
color:#666;
margin-bottom:10px;
font-size:13px;
}

#sub-menu img {
margin-left:-7px;
}

/* Inhalt */
#content {
float:left;
width:528px;
text-align:left;
line-height:16px;
font-size:11px;
margin:20px 0 50px;
}

* html #content {
margin-left:20px;
}

#content h1,#content #right h2 {
font-size:13px;
font-weight:bold;
margin:0 0 10px;
}

#content h2,#content h3 {
font-size:11px;
font-weight:normal;
color:#003399;
margin:10px 0;
}

#content h3 {
font-size:12px;
font-weight:bold;
color:#000;
margin:10px 0;
padding:0;
}

#content p {
margin:0 0 10px;
}

#content a {
font-weight:bold;
color:#003399;
}

#content li {
background:url('../img/gfx/li.gif') no-repeat 0 5px;
padding:0 0 5px 10px;
}

#content ol {
margin:-10px 0 0;
padding:0;
}

#content ol li {
list-style-type:decimal;
background:none;
margin:0 0 10px;
}

td.column1 {
background-color:#E8E9EA;
color:#7B8EA0;
font-weight:bold;
padding:3px;
}

td.column2 {
background-color:#f5f5f5;
width:70px;
padding:3px 0 3px 8px;
}

td.column3 {
background-color:#f5f5f5;
padding:3px;
}

/* zwei Spalten (nur Startseite) */
#content #right h2 {
color:#000;
font-size:11px;
margin:0 0 5px;
padding:0;
}

#left {
float:left;
width:205px;
}

#right {
float:right;
width:294px;
}

#content #right .brands {
background:#e8e9eb;
margin:0 0 10px;
padding:10px;
}

#content #right .thumb {
float:left;
width:78px;
}

#content #right .text {
float:right;
width:180px;
line-height:110%;
margin:0;
}

#content #right a {
display:block;
padding:5px 0 0;
}

#content #right a img {
margin-left:5px;
}

/* Rechte Spalte */
#general-menu .downloads li {
background:url('../img/gfx/pdf_ico.gif') no-repeat 0 3px;
font-size:11px;
margin:0 2px 0 0;
padding:3px 0 5px 14px;
}

#general-menu .downloads a {
font-weight:normal;
}

#general-menu .downloads li	span {
white-space:nowrap;
color:#1A171B;
font-weight:normal;
}

#footer {
width:884px;
position:fixed;
bottom:0;
height:120px;
background:#fff 0 0;
}

* html #footer {
margin-left:0;
}

#bildleiste {
height:44px;
background:#c8d6ec;
position:relative;
}

#bildleiste li {
position:absolute;
}

#bildleiste img {
border:1px solid #fff;
position:absolute;
top:20px;
width:72px;
height:72px;
}

.pic02 {
left:320px;
}

.pic03 {
left:393px;
}

.pic04 {
left:651px;
}

.pic05 {
top:-20px;
left:724px;
}

/* Footer-Menu */
#general-menu2 {
color:#999;
margin:55px 0 0 23px;
}

#general-menu2 a {
font-size:11px;
color:#999;
}

#general-menu2 a.start {
color:#999;
font-weight:bold;
}

/* Hilfsklassen */
.clear,.csc-textpic-clear {
clear:both !important;
}

.print {
display:none;
}

/* Index Search */
.sword {
border:1px solid #000;
width:200px;
}

.tx-indexedsearch-searchbox-button {
margin-top:5px;
}

.tx-indexedsearch-searchbox a {
display:block;
margin:5px 0 0 70px;
}

.csc-textpic-imagewrap {
float:left;
margin:0 0 25px;
}

img,fieldset,input,textarea {
border:none;
}

#main-menu a.active,#general-menu a {
color:#1a171b;
}

#general-menu li,#general-menu p {
padding:0 0 10px;
}

* html #sub-menu h2,#content ul + p {
margin-top:10px;
}

/* === NEWS === */

.latestnews span { font-size:9px;} 

.news h1, .latestnews h1  {
	margin: -10px 0 -10px 0;
	padding:0;
	border:0;
	font: bold 12px Arial, Helvetica, sans-serif;
}

.news, .latestnews {
	padding: 0;
	margin: 0 0 5px 0;
}


.news .bodytext, .latestnews {
	padding: 0;
	margin: 0;
}

.news .cat  {
	font-size: 10px;
	padding: 0 0 10px 20px;
	display: none;
}

.latestnews .cat  {
	font-size: 10px;
	padding: 0 0 10px 0;
	display: none;
}


#content .twrss_head_channel, .twrss_imagefile {
	display: none;
}

#content .twrss_table, .twrss_bodytext {
	margin:0;
	padding:0;
	font: 11px Arial, Helvetica, sans-serif;
}

#content .twrss_table { margin: -15px 0 0 0 }

#content .twrss_table .twrss_item_link {
	margin: 0 0 5px 0;
}

#content .twrss_table .twrss_item_link a, 
#content .twrss_table .twrss_item_link a:hover {
	background: url('../gfx/external.png') left no-repeat;
	padding: 0;
	border: 0;
	color:#2F3A7B;
	font: bold 12px Arial, Helvetica, sans-serif;
}

#content .twrss_table .twrss_item_content, 
#content .latestnews p {
	font: 12px Arial, Helvetica, sans-serif;
	border-left:1px dotted #CCCBB7;
	border-bottom:1px dotted #CCCBB7;
	color:#666;
	padding: 5px 13px;
	line-height: 16px;
}


/************* SERVICES (faq) ******************/
/* s. ext. template */

/************* News Feeds ******************/
/* s. ext. template */

/************* Job Search ******************/
/* s. ext. template */

/************* History ******************/
/* s. ext. template */